.localnavTable {
	width: 150px;
	background-image: url(images/localnavgrdnt.png);
	background-repeat: repeat-y;
}
.tableContent {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000;
	width: 800px;
	margin: 10px;
	text-align: left;
}
.bannerH1 {
	font-family: Tahoma;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ffffff;
	border: 0px none #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: 24pt;
	text-align: center;
	letter-spacing: 3px;
}
.bannerH2 {
	font-family: Tahoma;
	font-size: 14pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ffffff;
	border: 0px none #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: 24pt;
	text-align: center;
	letter-spacing: 2px;
}

.globalnavTable {
	font-family: Tahoma;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: none;
	height: 25px;
	width: 960px;
	background-color: #4882d8;
	margin: 0px;
	cursor: default;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4882d8;
}
body {
	margin: 0px;
	padding: 0px;
}
td {
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
tr {
	margin: 0px;
	padding: 0px;
}
.localnavHdr {
	font-size: 9pt;
	font-weight: bold;
	line-height: 24pt;
	font-family: Tahoma;
	color: #000000;
	height: 30px;
}
h1 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.tableFooter {
	font-family: Tahoma;
	font-size: 11pt;
	text-decoration: none;
	width: 960px;
	height: 30px;
	background-color: #4882d8;
	background-position: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4882d8;
	border-bottom-color: #4882d8;
}
.tableBannerCell {
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-top: 0px;
}
.globalnavbtn {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
.footerLink {
	font-family: Tahoma;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	cursor: hand;
}
.localnavbtn {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000;
	padding-left: 10px;
	line-height: 14pt;
	font-weight: bold;
}
.tablelist {
	font-family: Tahoma;
	font-size: 9pt;
	color: #333333;
	line-height: 12pt;
}
h2 {
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
}
.globalnavbtnH {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000;
	cursor: default;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFF;
}
.localnavbtnH {
	font-family: Tahoma;
	font-size: 10pt;
	color: #ffff00;
	cursor: hand;
	text-decoration: none;
	line-height: 14pt;
	height: 20px;
	padding-left: 10px;
	font-weight: bold;
}
.localnavtd {
	background-image: url(images/localnavgrdnt.png);
	background-repeat: repeat-y;
}
.maintable {
	width: 960px;
	margin: 0px;
}
.tableBanner {
	height: 100px;
	width: 960px;
	background-image: url(images/banner_gradient.png);
	background-repeat: repeat-x;
}
.dropdownItem {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.dropdownItemH {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
}
.localnavtdH {
	background-color: #CCCCCC;
}
.tdBanner {
	text-align: center;
}
.dropdownTable {
	width: 150px;
	text-align: left;
	background-color: #4882d8;
}
.tdColumn {
	padding: 5px;
	width: 190px;
	text-align: justify;
}

a {
	color: #FF0000;
}
.footerLinkH {
	color: #ffff00;
	text-decoration: none;
}
.globalnavbtnHhome {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFF;
}
